<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\App;
use Inertia\Inertia;

class FrontHomeController extends Controller
{
    public function index()
    {
        if (App::environment('production')) {
            return Inertia::render('comingsoon');
        }

        return Inertia::render('home/home');
    }
}
